/*body {
	background: #1e9dc0 url('img/background.jpg') no-repeat left center;	
	background-attachment: fixed;
}

body.page-template-danygamalanha-php {
	background: #283890 url('img/dani-bg.jpg') no-repeat right center;
	background-attachment:fixed;
}*/

body {
	background-repeat: no-repeat\9;
	background-position-x: 0\9;
	background-color: #1e9dc0\9;
}

#home {
	padding-left: 300px\9;
}

/*#home-grid {
	top: 200px;
}

#home-grid .row > div img {
	top: -90px;
	left: -90px;
}

#home-grid .row > div a {
	top: -90px;
	left: -90px;
}

.profession-group-1, .profession-group-2, .profession-group-3, .profession-group-4, .profession-group-5  {
	display: none!important;
}*/

#home-grid .row > div a, #yourfm-grid .row > div a {
	display: block!important;
	-ms-transform: rotate(-45deg);
}

.no-rgba #yourfm-grid .row > div a {
	top: 0;
	left: 0;
	width: 100%;
	padding: 50px 0 0 0;
}

.decoration, .info-page:before {
	display: none;
}

.info-page {
	width: 100%;
	border-bottom: 100px solid transparent;
}

.nav ul li:hover ul:before {
	background: url('img/nav-before.png') top left no-repeat;
	left: -20px;
	z-index: 10;
	position: relative;
}


.quiz-page {
		margin-top: 150px;
		max-height: 100%;
		-ms-filter: none;
		filter: none;
		height: auto!important;
		overflow: visible;
		max-height: 100%!important;
	}
	
	.quiz-group-left, .quiz-group-left-2, .quiz-group-left-4, .quiz-group-left-6, .quiz-group-right, .quiz-group-right-3, .quiz-group-right-5, .quiz-group-left-6, .quiz-group-right-7, .quiz-group-left-8 {
		margin: 0 auto;
		width: 300px;
		position: relative;
		-ms-filter: none;
		filter: none;
	}
	
		.quiz-group-left-2:after, .quiz-group-left:after, .quiz-group-right:after, .quiz-group-right-3:after, .quiz-group-left-2:before, .quiz-group-left:before, .quiz-group-right:before, .quiz-group-right-3:before, .quiz-group-left-3:after, .quiz-group-left-3:before, .quiz-group-left-4:after, .quiz-group-left-4:before, .quiz-group-right-5:after, .quiz-group-right-5:before, .quiz-group-left-6:after, .quiz-group-left-6:before, .quiz-group-right-7:after, .quiz-group-right-7:before  {
			content: "";
			width: 0;
			height: 0;
			display: block;
			position: relative;
			clear: both;
			-ms-filter: none;
			filter: none;
		}
	
		.quiz-group-left {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			filter: none;
			-ms-filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		.quiz-group-left-2 {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		.quiz-group-left-3 {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		.quiz-group-left-4 {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		.quiz-group-left-6 {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		.quiz-group-right {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		.quiz-group-right-3 {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;

		}
		
		.quiz-group-right-5 {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		.quiz-group-right-7 {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		.quiz-group-left-8 {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin: 0 auto;
			top: auto;
			left: auto;
		}
		
		input[name=Finish] {
			font-family: 'Serifa Std';
			color: #000;
			background: white;
			width: 150px;
			height: 150px;
			display: block;
			text-align: center;
			position: relative;
			border: 0;
			margin: 0 auto;
			font-size: 2.5em;
			background: url('img/results-arrow.png') bottom center no-repeat;
		}
	
	.small-square {
		width: 90px;
		height: 90px;
		display: block;
		float: left;
		margin: 5px;
	}
			
	.medium-square {
		width: 190px;
		height: 190px;
		display: block;
		float: left;
		margin: 5px;
	}
	
		.medium-square > div {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			width: 180px;
			margin-left:10px;
			margin-top: 20px;
			padding: 15px 10px 10px 10px;
			font-size: 1.1em;
			text-align: center;
		}
		
			.medium-square h1 {
				font-family: 'Serifa Std';
				font-size: 1.5em;
				line-height: 1em;
				width: 140px;
				margin: auto;
				text-transform: uppercase;
			}
	
	.large-square {
		width: 290px;
		height: 290px;
		display: block;
		float: left;
		margin: 5px;
		
	}
	
	.large-square h3 {
		font-family: 'Serifa Std';
		margin: 10px 10px 10px 0px;
		text-align: center;
		text-transform: uppercase;
	}
	
	.large-square > div {
		-ms-transform: none; /* IE 9 */
		-webkit-transform: none; /* Chrome, Safari, Opera */
		transform: none;
		-ms-filter: none;
		filter: none;
		width: 250px;
		margin-left: 35px;
		margin-top: 30px;
		padding: 15px 0 10px 0px;
		font-size: 1.1em;
		
	}
	
	.quiz-group-right .large-square > div, .quiz-group-right-3 .large-square > div, .quiz-group-right-5 .large-square > div, .quiz-group-right-7 .large-square > div {
			-ms-transform: none; /* IE 9 */
			-webkit-transform: none; /* Chrome, Safari, Opera */
			transform: none;
			-ms-filter: none;
			filter: none;
			margin-left: 15px;
	}
	
	.section-home .leftf-50 {
		width: 445px!important;
		float: left!important;
		margin-left: 10px!important;
	}
	
	.section-home {
		margin-left: -10px;
	}
		.section-home:before {
			clear: both;
			display: block;
			width: 0;
			height: 0;
			content: "";
			position: relative;
		}
	
	.parents-carers .section-home, .teachers .section-home {
		margin-left: 0!important;
		padding-left: 5px!important;
		padding-right: 0px!important;
		vertical-align: top!important;
	}
	
		.parents-carers .section-home .leftf-50, .teachers .section-home .leftf-50 {
			width: 430px!important;	
		}
		
		.info-page:not(.general) .section-home .leftf-50.after + div, .general .section-home .leftf-50.after {
			clear: none!important;
		}
		
		
		#home {
			margin-top: -150px;
		}
		
		.home.page .strapline {
			top: -200px;
		}
		
		